.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.295943,-0.091938,0.115855,0.372942,0,0);-ms-transform:matrix(0.295943,-0.091938,0.115855,0.372942,0,0);-webkit-transform:matrix(0.295943,-0.091938,0.115855,0.372942,0,0);}
.m2{transform:matrix(0.298021,0.084958,-0.107068,0.375559,0,0);-ms-transform:matrix(0.298021,0.084958,-0.107068,0.375559,0,0);-webkit-transform:matrix(0.298021,0.084958,-0.107068,0.375559,0,0);}
.m3{transform:matrix(0.384762,0.066831,-0.066831,0.384762,0,0);-ms-transform:matrix(0.384762,0.066831,-0.066831,0.384762,0,0);-webkit-transform:matrix(0.384762,0.066831,-0.066831,0.384762,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-16.980000px;}
._2{margin-left:-4.960000px;}
._1{margin-left:-3.904000px;}
._0{margin-left:-1.920000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:24.000000px;}
.fs9{font-size:24.000050px;}
.fsa{font-size:26.866000px;}
.fs4{font-size:26.967653px;}
.fs5{font-size:26.967729px;}
.fs8{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:180.000000px;}
.y3f{bottom:9.647946px;}
.y8{bottom:12.691369px;}
.y14{bottom:12.691525px;}
.y2f{bottom:12.691837px;}
.y38{bottom:18.499381px;}
.y1a{bottom:19.581754px;}
.y3c{bottom:22.649233px;}
.y37{bottom:32.578043px;}
.y1{bottom:42.551529px;}
.y33{bottom:56.235294px;}
.y0{bottom:65.607843px;}
.y35{bottom:66.342026px;}
.y32{bottom:67.482353px;}
.y34{bottom:77.589085px;}
.y31{bottom:78.729412px;}
.y1e{bottom:106.222222px;}
.y29{bottom:113.217580px;}
.y28{bottom:127.276404px;}
.y3d{bottom:133.073482px;}
.y2d{bottom:135.086861px;}
.y10{bottom:143.880343px;}
.y27{bottom:149.145685px;}
.y6{bottom:155.957029px;}
.yf{bottom:157.939167px;}
.y26{bottom:163.204508px;}
.y2c{bottom:171.014966px;}
.y25{bottom:177.263332px;}
.y2b{bottom:185.073790px;}
.y24{bottom:191.322156px;}
.y2a{bottom:199.132613px;}
.y23{bottom:213.191437px;}
.y19{bottom:227.139039px;}
.y3b{bottom:227.381163px;}
.y39{bottom:241.343137px;}
.y3a{bottom:254.894281px;}
.y3e{bottom:402.843092px;}
.y7{bottom:424.424948px;}
.y30{bottom:480.660242px;}
.y5{bottom:543.327916px;}
.y12{bottom:558.948831px;}
.y4{bottom:565.197197px;}
.y11{bottom:573.007655px;}
.y3{bottom:587.066478px;}
.y2{bottom:601.125302px;}
.y17{bottom:634.849608px;}
.y22{bottom:635.418678px;}
.y16{bottom:648.908431px;}
.y18{bottom:652.724621px;}
.y21{bottom:657.287959px;}
.y15{bottom:662.967255px;}
.y20{bottom:679.157240px;}
.y1f{bottom:693.216063px;}
.y36{bottom:751.951797px;}
.y13{bottom:869.592908px;}
.y1d{bottom:924.492614px;}
.y1c{bottom:938.551438px;}
.y1b{bottom:952.610261px;}
.y2e{bottom:961.142405px;}
.yd{bottom:973.589931px;}
.yc{bottom:992.335029px;}
.yb{bottom:1018.390091px;}
.ya{bottom:1047.132418px;}
.y9{bottom:1075.875058px;}
.ye{bottom:1117.961708px;}
.hc{height:19.152000px;}
.hf{height:19.152040px;}
.h11{height:21.439068px;}
.h8{height:21.520187px;}
.h9{height:21.520248px;}
.hd{height:22.344000px;}
.h3{height:25.536000px;}
.h12{height:26.732072px;}
.ha{height:28.728000px;}
.h5{height:31.920000px;}
.h4{height:38.149399px;}
.h2{height:38.304000px;}
.he{height:42.176471px;}
.h6{height:143.640000px;}
.h7{height:252.116882px;}
.h10{height:272.000745px;}
.hb{height:1074.718954px;}
.h1{height:1115.333333px;}
.h0{height:1237.176471px;}
.w3{width:45.174124px;}
.w2{width:46.736216px;}
.w4{width:48.298307px;}
.w8{width:79.068386px;}
.w6{width:159.814458px;}
.w7{width:246.321523px;}
.w5{width:350.922294px;}
.w1{width:843.529412px;}
.w0{width:956.000000px;}
.x15{left:3.260397px;}
.x11{left:4.342458px;}
.x19{left:6.539540px;}
.x5{left:13.330420px;}
.x8{left:15.720108px;}
.x0{left:56.235294px;}
.x3{left:60.531046px;}
.x4{left:62.483660px;}
.x7{left:83.197931px;}
.x16{left:84.316544px;}
.x17{left:143.859255px;}
.xd{left:156.034508px;}
.x6{left:157.548019px;}
.xe{left:163.638770px;}
.x18{left:174.391271px;}
.x14{left:194.870915px;}
.x1a{left:214.268186px;}
.xb{left:275.553410px;}
.xa{left:277.877646px;}
.xc{left:286.150482px;}
.x10{left:305.489800px;}
.x2{left:508.070261px;}
.x9{left:510.022876px;}
.x13{left:513.224539px;}
.xf{left:544.156137px;}
.x1b{left:720.905229px;}
.x12{left:888.274117px;}
.x1{left:892.341647px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-14.493389pt;}
._2{margin-left:-4.233640pt;}
._1{margin-left:-3.332285pt;}
._0{margin-left:-1.638828pt;}
.fs7{font-size:20.485356pt;}
.fs9{font-size:20.485398pt;}
.fsa{font-size:22.931649pt;}
.fs4{font-size:23.018415pt;}
.fs5{font-size:23.018480pt;}
.fs8{font-size:23.899582pt;}
.fs1{font-size:27.313808pt;}
.fs6{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs3{font-size:153.640167pt;}
.y3f{bottom:8.235067pt;}
.y8{bottom:10.832800pt;}
.y14{bottom:10.832933pt;}
.y2f{bottom:10.833200pt;}
.y38{bottom:15.790267pt;}
.y1a{bottom:16.714133pt;}
.y3c{bottom:19.332400pt;}
.y37{bottom:27.807200pt;}
.y1{bottom:36.320133pt;}
.y33{bottom:48.000000pt;}
.y0{bottom:56.000000pt;}
.y35{bottom:56.626667pt;}
.y32{bottom:57.600000pt;}
.y34{bottom:66.226667pt;}
.y31{bottom:67.200000pt;}
.y1e{bottom:90.666667pt;}
.y29{bottom:96.637600pt;}
.y28{bottom:108.637600pt;}
.y3d{bottom:113.585733pt;}
.y2d{bottom:115.304267pt;}
.y10{bottom:122.810000pt;}
.y27{bottom:127.304267pt;}
.y6{bottom:133.118133pt;}
.yf{bottom:134.810000pt;}
.y26{bottom:139.304267pt;}
.y2c{bottom:145.970933pt;}
.y25{bottom:151.304267pt;}
.y2b{bottom:157.970933pt;}
.y24{bottom:163.304267pt;}
.y2a{bottom:169.970933pt;}
.y23{bottom:181.970933pt;}
.y19{bottom:193.876000pt;}
.y3b{bottom:194.082667pt;}
.y39{bottom:206.000000pt;}
.y3a{bottom:217.566667pt;}
.y3e{bottom:343.849333pt;}
.y7{bottom:362.270667pt;}
.y30{bottom:410.270667pt;}
.y5{bottom:463.761067pt;}
.y12{bottom:477.094400pt;}
.y4{bottom:482.427733pt;}
.y11{bottom:489.094400pt;}
.y3{bottom:501.094400pt;}
.y2{bottom:513.094400pt;}
.y17{bottom:541.880000pt;}
.y22{bottom:542.365733pt;}
.y16{bottom:553.880000pt;}
.y18{bottom:557.137333pt;}
.y21{bottom:561.032400pt;}
.y15{bottom:565.880000pt;}
.y20{bottom:579.699067pt;}
.y1f{bottom:591.699067pt;}
.y36{bottom:641.833333pt;}
.y13{bottom:742.246667pt;}
.y1d{bottom:789.106667pt;}
.y1c{bottom:801.106667pt;}
.y1b{bottom:813.106667pt;}
.y2e{bottom:820.389333pt;}
.yd{bottom:831.014000pt;}
.yc{bottom:847.014000pt;}
.yb{bottom:869.253467pt;}
.ya{bottom:893.786667pt;}
.y9{bottom:918.320133pt;}
.ye{bottom:954.243467pt;}
.hc{height:16.347314pt;}
.hf{height:16.347348pt;}
.h11{height:18.299456pt;}
.h8{height:18.368695pt;}
.h9{height:18.368747pt;}
.hd{height:19.071866pt;}
.h3{height:21.796418pt;}
.h12{height:22.817333pt;}
.ha{height:24.520971pt;}
.h5{height:27.245523pt;}
.h4{height:32.562667pt;}
.h2{height:32.694628pt;}
.he{height:36.000000pt;}
.h6{height:122.604854pt;}
.h7{height:215.196000pt;}
.h10{height:232.168000pt;}
.hb{height:917.333333pt;}
.h1{height:952.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:38.558667pt;}
.w2{width:39.892000pt;}
.w4{width:41.225333pt;}
.w8{width:67.489333pt;}
.w6{width:136.410667pt;}
.w7{width:210.249333pt;}
.w5{width:299.532000pt;}
.w1{width:720.000000pt;}
.w0{width:816.000000pt;}
.x15{left:2.782933pt;}
.x11{left:3.706533pt;}
.x19{left:5.581867pt;}
.x5{left:11.378267pt;}
.x8{left:13.418000pt;}
.x0{left:48.000000pt;}
.x3{left:51.666667pt;}
.x4{left:53.333333pt;}
.x7{left:71.014133pt;}
.x16{left:71.968933pt;}
.x17{left:122.792000pt;}
.xd{left:133.184267pt;}
.x6{left:134.476133pt;}
.xe{left:139.674933pt;}
.x18{left:148.852800pt;}
.x14{left:166.333333pt;}
.x1a{left:182.890000pt;}
.xb{left:235.200400pt;}
.xa{left:237.184267pt;}
.xc{left:244.245600pt;}
.x10{left:260.752800pt;}
.x2{left:433.666667pt;}
.x9{left:435.333333pt;}
.x13{left:438.066133pt;}
.xf{left:464.468000pt;}
.x1b{left:615.333333pt;}
.x12{left:758.192133pt;}
.x1{left:761.664000pt;}
}
